RubyGems Navigation menu

nominatim 0.0.5

A Ruby wrapper for the Nominatim API.

Gemfile
          gem 'nominatim', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install nominatim
  
  
  
  
  
  
  

Total downloads 8,268

For this version 3,852

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - October 7, 2013 (17.5 KB)
  2. 0.0.4 - September 10, 2012 (16.5 KB)
  3. 0.0.3 - July 2, 2012 (16 KB)
  4. 0.0.2 - July 2, 2012 (15 KB)
  5. 0.0.1 - July 1, 2012 (15 KB)

Runtime Dependencies: